<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notice in notice package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notice module in notice package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Notice',
    'names'         => 'Notices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Notices',
        'sub'   => 'Notices',
        'list'  => 'List of notices',
        'edit'  => 'Edit notice',
        'create'    => 'Create new notice'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => 'Title',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => 'Title',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Notices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
