Lavalite package that provides notice management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/notice`.

    "litecms/notice": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Notice\Providers\NoticeServiceProvider::class,

And also add it to alias

    'Notice'  => Litecms\Notice\Facades\Notice::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\NoticeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Notice\Providers\NoticeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Notice\Providers\NoticeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Notice\Providers\NoticeServiceProvider" --tag="view"


## Usage


