    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#notice" data-toggle="tab">{!! trans('notice::notice.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#notice-notice-edit'  data-load-to='#notice-notice-entry' data-datatable='#notice-notice-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#notice-notice-entry' data-href='{{guard_url('notice/notice')}}/{{$notice->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('notice-notice-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('notice/notice/'. $notice->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="notice">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('notice::notice.name') !!} [{!!$notice->name!!}] </div>
                @include('notice::admin.notice.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>